

body {
	font-family: Arial, helvetica;
	color: #bfbfbf;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	background-color: #111111;
}


h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 36px;
	color: #6C0;
	margin: 0px;
	margin-bottom: 16px;
	padding: 0px;
	text-shadow: 0px 2px 2px #000;
	-moz-text-shadow: 0px 2px 2px #606060;
	-webkit-text-shaow: 0px 2px 2px #606060;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	text-shadow: 0px 2px 2px #000;
	-moz-text-shadow: 0px 2px 2px #606060;
	-webkit-text-shaow: 0px 2px 2px #606060;
	
	
}


h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top:20px;
	color:#333;

}

.content-left h3, .tagline h3 {margin-top: -5px;}
.clear {clear:both;}

/* LINK STLYING */


a.readmore:link {color: #70D03E; text-decoration: none;}
a.readmore:hover, a.readmore:visited, a.readmore:active  {color: #70D03E; text-decoration: underline;}

a:link {color: #fff; text-decoration: none;}
a:hover, a:visited, a:active {color: #fff; text-decoration: underline;}

body.otherpages .content-wrapper a:link {color: #000; text-decoration: none;}
body.otherpages .content-wrapper a:hover, body.otherpages .content-wrapper a:visited, body.otherpages .content-wrapper a:active {color: #000; text-decoration: underline;}

body.otherpages .footer a:link {color: #999999;}


/* Styles specific to 'other pages' structure */

/* I have included a 'class="otherpages" in the body tag to isolated the different stylings between the home page and the other pages */

body.otherpages .content-wrapper {width: 100%; background-color: #fff; color:#252525; min-height: 700px; }

body.otherpages .content { padding-left:20px;/*padding: 10px;*/ width: 990px; background-image:url(/images/sub-content-bg.png); /*background-position:left;*/ background-repeat:no-repeat; min-height:600px;}

#sidebar { 
	float: right;
    /*margin-top: 45px;*/
    padding-right: 0px;
    padding-left:10px;
	padding-top:10px;
    width: 310px;
    /*background-image: url(../../images/seperator.png);
    background-repeat: no-repeat;
    background-position: left -60px;*/
    min-height: 600px;
    }

#sidebar ul{ margin-left:0; padding-left:0px;}
 
#sidebar li{
	margin:0px;
	padding:2px 16px 2px 22px;
	background-image:url(../../images/bullet.png);
	background-repeat:no-repeat;
	list-style-type: none;
	background-position: left center;
	color:#528D31;
}

#sidebar p a:link{
	color:#528D31;
}

#sidebar p a:hover{
	color:#666666;
}


#sidebar p a:visited{
	color:#528D31;
}


#sidebar p{
	color:#528D31;
}

#sidebar li a:link{
	color:#528D31;
}

#sidebar li a:visited{
	color:#528D31;
}

#sidebar li:hover{
	margin:0px;
	padding:2px 16px 2px 22px;
	background-image:url(../../images/bullet-grey.png);
	background-repeat:no-repeat;
	list-style-type: none;

	background-position: left center;
}
   
#sidebar h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top:0px;
	color:#528D31

} 

.transparent a:hover {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}   

/* POSITIONING */


.main {
	background-image: url(../../images/securus-global-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.wide-header {
	background-image: url(/images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height:176px;
	text-align:center;
}
.header {
	width: 990px;
	height:176px;
	margin:auto;
	padding:0px;
}
.header-sub {
	width: 500px;
	height:176px;
	float:right;
	/*padding-top:20px;*/
	text-align:left;
	padding-top:10px;
}
.header-logo {
	width: 500px;
	padding:0px;
	text-align:right;
	margin-bottom:15px;
}




li.selected{
	list-style:none;
	display:block;
	/*background-image: url(../images/menu-hover.png);*/
	background-repeat: no-repeat;
	background-position: bottom;
	height: 35px;
	float:left;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

li.selected a:link{
	color: #FFF;
	text-decoration: none;
	font-size: 14px;

}





.right-title1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6C0;
	margin: 0px;
	padding-top: 5px;
	font-weight: normal;
}
.title1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-align:left;
}
.text0{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding-bottom: 20px;
	font-weight: normal;
	border-bottom: solid #3B3B3B 1px;

}
.text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding-top: 5px;
	font-weight: normal;
	text-align:justify;
}

.text2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-style: italic;
}

.text2 a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-style: italic;
	text-decoration:none;
}

.tagline,
.content {
	width: 990px;

	position: relative;
	margin:auto;
	padding:0px;
	clear:both;
}

.tagline {padding: 12px 0px 15px 30px; width: 975px;}



.content-in1 {
	width: 990px;
	margin:0px;
	padding-top:5px;
	clear:both;

}
.content-left {
	width: 640px;
	float: left;
	margin:10px 10px 15px 10px;
	padding:0px;
}
.content-right {
	width: 290px;
	float:right;
	/*margin-top:104px;*/
	padding-right:20px;	
}


span.right-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #70d03e;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.content-right p {font-size:12px; color:#bfbfbf; line-height: 18px; margin-top: 0px;}

.content-in2 {
	width: 999px;
	margin:0px;
	padding-top:10px;
	clear:both;
}
.column1{
	width: 313px;
	margin-right:23px;
	padding:0px;
	float:left;
}
.column2{
	width: 313px;
	margin:0px;
	padding:0px;
	float:left;
}

.column1, .column2 {color:#d9d9d9; font-size:13px;line-height: 18px; }

.column-in1{
	width: 293px;
	margin:0px;
	padding:20px 0px 0px 20px;
	/*background-image: url(../../images/column1.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	height: 42px;
}

.column-in1 p{ margin-top:0px; padding-top:0px;}
.column-in2 p{ margin-top:0px; padding-top:0px;}

.column-in2{
	width: 273px;
	margin:0px;
	padding:0px 20px 0px 20px;
	/*background-image: url(../../images/column2.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	min-height: 245px;
	/*background-color: #3F3F3F;*/
}
.column-in3{
	width: 313px;
	margin:0px;
	padding:0px;
	/*background-image: url(../../images/column3.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	height: 16px;
	clear:both;
}
.column-menu{ margin:0px; padding:0px;/*border-top: 1px solid #353535;border-bottom: 1px solid #5a5a5a;*/}

.column-menu li{
	margin:0px;
	padding:7px 16px 7px 28px;
	/*background-image:url(../../images/icon.png);
	background-repeat:no-repeat;*/
	list-style-type: none;
	/*border-bottom: solid #353535 1px;
	border-top: 1px solid #5a5a5a;*/
	background-position: left center;
}
.column-menu li a{
	margin:0px;
	padding:0px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}

.footer {
	margin:auto;
	padding:0px;
	padding-top:20px;
	padding-right: 0px;
	width: 976px;
	padding-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align:right;
}

.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding-top: 5px;
	font-weight: normal;
	text-decoration: none;
}

.content-left li{
	margin:0px;
	padding:2px 16px 2px 22px;
	background-image:url(../../images/bullet-grey.png);
	background-repeat:no-repeat;
	list-style-type: none;

	background-position: left center;
}

/*--------slider css-----------*/
.container { width:653px; height:107px; overflow:hidden; position:relative; /*margin-top: -50px;*/}
		div.slides { position:absolute; top:0; left:0; }
		ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
		div.slides div,ul.slides li { position:absolute; top:0; width:653px; display:none; padding:0; margin:0; }
		/*
		 * Optional
		*/
		#loopedSlider,#newsSlider { margin:0 auto; width:653px; position:relative; clear:both; margin-left:-00px; }
		ul.pagination { list-style:none; padding:0; margin:0; float:right }
		ul.pagination li  { float:left; }
		ul.pagination li a {
	padding:2px 4px;
	background-image: url(../../images/bullets2.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
		ul.pagination li.active a {
	color:black;
	background-image: url(../../images/bullets1.png);
	background-repeat: no-repeat;
}

ul.pagination li{ padding:0; list-style:none; background:none;}

.slide-text {
	margin-right:50px!important;
	padding:0px;
	width: 571px;
}

p.slide-body-text {/*padding-top: 32px;*/}
/*--------End slider css-----------*/


/* Navigation styles 

.header-nav{ margin:0px; padding:0px;}
.header-nav ul {padding-top: 0px;}*/

.header-nav {
	width: 490px;
	margin-top:10px;
	padding:26px 0px 0px 0px;

margin:0px; list-style:none; display:block; padding-right: 12px; /*padding-left: 12px;*/ float: left; text-align: center; height: 29px; padding-top: 4px !important;
}


ul.header-nav li.selected div.left {width: 7px; background-image: url(/images/menu-left.png); background-repeat: no-repeat; background-position: left; height: 100%; display: block; float:left; padding-top: 5px;}

ul.header-nav li.selected div.right {float: left; padding-left: 7px; display: block; width: auto; height: 100%;padding-right: 14px; padding-top:5px;background-image: url(/images/menu-right.png); background-repeat: no-repeat; background-position: right;}

.header-nav a{
	margin:0px;
	padding:0px;
	/*font-color: #000;*/
	text-decoration: none;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	 padding-top: 5px;
    text-decoration: none;
	color:#000000;
	
	
	/*text-shadow: 0 1px 0 #333333	;*/
}


.header-nav li { border-right: 1px solid #6cae4a; }
.header-nav li:last-child { border-right: none; }

.header-nav ul{ position:relative; width:499px; padding:8px 0 0 2px; margin:-8px auto 0 auto; height:41px; z-index:2; }
.header-nav ul li { float:left; position:relative; padding: 0; list-style-type:none; }
.header-nav ul li a {  position:relative; display:block;  margin: 0; padding: 4px 6px 12px 5px; }
.header-nav ul li a.selected, .header-nav ul li a.selected:hover, .header-nav a:visited.selected {width:230px; color: #000; background-color: #7bbd5c; }
.header-nav ul li:hover ul, .header-nav ul li:hover { visibility:visible; background-color:#7abb5a;/* margin-top:-2px;*/}

/*Level2*/
.header-nav ul ul { position:absolute; display:block; margin:0 0 0 0; visibility:hidden; border:0px solid #dae0ea; border-top:none; overflow:hidden; padding:0px; width:240px; height:auto; }	
.header-nav ul li ul li a {width:220px; /*background-color:#71ce3f;*/}
/*.header-nav ul ul a:hover, .header-nav ul ul a.selected {}*/
.header-nav ul li li { float:none; clear:left; }
.header-nav ul ul a { margin: 0px; padding:8px 10px 9px 14px !important; text-align: left; color:#000; font:11px Verdana, sans-serif !important; clear:left; width:166px; background:transparent none !important; border:none !important; border-bottom:1px solid #1b1b1b !important; }
.header-nav ul ul a:hover, .header-nav ul ul a.selected { color:#fff;/**/ background-color:#0000FF; padding:8px 10px 9px 14px !important; width:220px;  }
.header-nav ul li ul li:hover, .header-nav ul li ul li:hover { background-color:#468326; color:#fff/* margin-top:-2px;*/}

.header-nav ul li ul li { border-right: 0px solid #6cae4a; }



.communityIcons{ background-color:#FFF; text-align:right; padding:5px;}
.communityIcons img { padding-right:1px;}

.headerNav{ background-color:#FFF; text-align:left; padding:10px; width:200px; float:left}
.headerNav a{color:#bfbfbf; text-decoration:none}

.level3{ background-color:#8fc58b;}

.levell3 a:hover{ background-color:#818181;}

/* IE6 Specifix */
* html .header-nav ul ul li a { display:block; width:100%; }
* html .header-nav ul li.hover ul, * html .header-nav ul li.hover { visibility:visible; }
* html .header-nav li { height:1%; }
* html body { behavior: url(/includes/css/hover.htc); } /* enables :hover in IE6 */

